html, body{ height: 100%; }

/* Typography */
h1{
  font-size: 40px;
  font-weight: 200;
  margin-bottom: 10px;
}

/* Layout */
#root{
  min-height: 100%;
  padding: 50px;
  box-sizing: border-box;
}

header{
  /*margin-top: 115px;*/
  height: 50px;
  text-indent: -9999px;
  background-image: url("/images/logo.png");
  background-repeat: no-repeat;
  background-size: 50px;
}

article{
  max-width: 620px;
  margin-top: 48px;
}

article p,
.date{
  color: #2E393A;
  font-size: 17px;
  line-height: 1.5;
}

article p + p{
  margin-top: 25px;
}

.date{
  margin-bottom: 50px;
  color: #959595;
}

footer{
  padding-left: 50px;
  background: #111A1D;
  color: #C9C9C8;
  height: 100px;
  margin-top: -100px;
  line-height: 100px;
}

footer a{
  color: white;
}

@media (min-width:700px){
  #root{
    padding: 100px;
  }

  footer{
    padding-left: 100px;
  }
}

@media (min-width:1000px){
  #root{
    padding: 100px 150px;
  }

  article{
    margin-top: 99px;
  }

  footer{
    padding-left: 150px;
  }
}
